{
  "verseBefore": "Mơnuĩh halơi hũ pha rlao ròq hũ dơgrữq kaya nữn ngãq jơc apôh hamã; Kơu ròq ngãq jơc Yàc Pô Lơngĩq nhũ, sì nhũ ròq ngãq anàq kơu hũ. ",
  "verseAfter": "Mơnuĩh halơi hũ pha rlao ròq hũ tồq dơgrữq kaya nĩ, sì Kơu ròq ngãq Yàc Pô Lơngĩq pơnõq nhũ hũ, dòq pơnõq nhũ ròq ngãq anàq lakơi kơu.  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-16T03:04:46.571Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
